[IPython-User] installation of ipython

Thomas Kluyver takowl@gmail....
Mon Jul 30 07:20:27 CDT 2012


Hi Anton,

On 29 July 2012 06:41, Anton Jesche <anton.jesche@web.de> wrote:
> The reason is the old version of pyreadline showing up when following the
> link in the documentation.
> After installing the new version of pyreadline (2.*) it works very well.

Thanks for letting us know. Pyreadline 2 isn't officially released
yet, but there's a pre-release version available for download. That's
why PyPI still has version 1.7.1.

Jörgen, do you think 2.0 is nearly ready for release? Do you need any
testing or anything?

Best wishes,
Thomas


More information about the IPython-User mailing list